/**system.css**/

h4{
	margin:0;
	padding:0;
	line-height:0em;
	margin-top:10px;
}

.m_t{
	height:32px;
	line-height:32px;
	font-weight:bold;
	background:#ff52a4;
	color:#fff;
	text-indent:10px;
	margin-bottom:5px;
	margin-top:10px;
	font-size:18px;
}

.article{
	width:940px;
	margin:0 auto;
}

.anaibun{
	float:left;
	width:498px;
	margin-right:6px;
	margin-bottom:6px;
	padding:10px;
	background:#fcf8d2;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	height:164px;
	line-height:1.3em;
}

.slide{
	padding:5px 10px;
}

.slide1{
	float:left;
	width:168px;
	margin:10px 6px 0 0;
	padding:5px;
	background:#ddf7ff;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.slide1 p{
	font-size:13px;
	height:40px;
	line-height:1.3em;

}

.slide1 p b{
	color:#ff5488;
}

.mapimg{
	width:1000px;
	margin:10px auto 0;
	border:2px solid #ff7cbd;
}

.root_h{
	background:#fe4089;
	border:3px solid #fef1f6;
	width:920px;
	height:40px;
	line-height:40px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	margin:0px auto 0;
    	box-shadow:rgba(41, 62, 129, 0.35) 0px 4px 5px 0px;
	-webkit-box-shadow:rgba(41, 62, 129, 0.35) 0px 4px 5px 0px;
	-moz-box-shadow:rgba(41, 62, 129, 0.35) 0px 4px 5px 0px;
	text-indent:20px;
	
}

.caution{
	width:920px;
	padding:10px;
	color:#ff2079;
	line-height:1.5em;
}

.lcol{
width:455px;
margin: 0 10px 10px 10px;
float:left;
}

.rcol{
width:455px;
margin: 0 0 20px 0;
float:left;}

.page{
background:#fff;
border:1px solid #ff52a4;
padding:10px 10px 5px;
font-size:15px;
color:#452607;
line-height:1.3em;
height:190px;
margin-bottom:10px;
}

.page_time{
	height:30px;
	line-height:30px;
	background:#f99928;
	padding-left:10px;
	color:#fff;
	font-weight:bold;
	margin-bottom:3px;
	font-size:17px;
}

.st{
	color:#ff2079;
}

.pu{
	background:#ffeb79;
	padding:2px 4px;
	margin-top:4px;
}

.basicsys{
	width:100%;
	border:1px solid #333;
	font-size:14px;
	margin:0px 0 10px;
	color:#333;
}

.basicsys th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#ffecf6;
	width:25%;
}

.basicsys td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#eee;
}

.sysbox{
	width:890px;

	border:1px solid #999;
	margin:0 auto 20px;
}

.price{
	width:100%;
	border:1px solid #333;
	font-size:13px;
	margin:0px 0 10px;
	color:#333;
}

.price th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#ffecf6;
	width:20%;
}

.price td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#eee;
}

.b_play{
	border:1px solid #34abfe;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	padding:5px;
	font-size:14px;
	line-height:1.3em;
}

.basbas{
	padding-bottom:5px;
	border-bottom:1px dotted #999;
	margin-bottom:5px;
}

.cos{
	width:920px;
	margin:10px;
}

.cos li{
	float:left;
	margin: 0 10px 10px 0;
	padding:5px;
	background:#f99928;
	border:2px solid #ffe080;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.cos_cap{
	background:#fff;
	text-align:center;
	color:#ff52a4;
	padding:10px;
	font-size:14px;
	font-weight:bold;
}

.three_wrap{
	width:940px;
	margin-bottom:20px;:
}

.tomovie{
	width:300px;
	height:60px;
	float:left;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	margin-left:10px;
}

.onecol{
width: 780px;
border: 2px solid #1d1d21;
padding: 10px;
margin: 10px auto 20px;
color: #333;
line-height: 1.3em;
font-size: 15px;
}

.in_c{
	width:760px;
	margin:0 auto 10px;
}

.in_c p{
	width:738px;
	margin:0 auto 0px;
	border:1px solid #1d1d21;
	padding:10px;
	font-size:16px;
	line-height:1.35em;
}

.in_c b{
	color:#ff2a00;
}

.c_t{
	width:760px;
	height:40px;
	margin:0 auto;
	text-align:center;
	background:#1d1d21;
	color:#ff2a00;
	font-weight:bold;
	font-size:22px;
	line-height:40px
}

.exsam{
	width:738px;
	margin:0 auto 0px;
	border:1px solid #1d1d21;
	padding:10px;
	font-size:16px;
	line-height:1.35em;
}

.ex_date{
	background:#ffef88;
	padding:4px;
	margin-bottom:4px;
}

.exsam_text{
	padding:2px 4px 10px;
	border-bottom:1px dotted #666;
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
	color:#0b3d81;
}

.cbtn{
	display:block;height:40px;width:80%;line-height:40px;text-align:center;
	margin:0px auto 5px;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	background:#FF6633;
	border-radius:5px;
	border:solid 2px #feffbe;
	color:#fff;
	font-weight:bold;
}

.coursewrap{
width:860px;
height:500px;
margin:20px auto;
line-height:0em;	
}

.basetable{
	width:98%;
	margin:10px auto;
	border: solid 1px #ffb8df;
}

.basetable th{
	width:25%;
	background:#ff73c0;
	border: solid 1px #ffb8df;
	text-align:center;
	padding:5px;
	color:#fff;
}

.basetable td{
	width:25%;
	background:#f0f0f0;
	border: solid 1px #ffb8df;
	text-align:center;
	padding:5px;
}




.baitai{
	padding:5px 5px 10px;
	background:#fcfcfc;
	margin:5px 0;
}

.optext{
	padding:0 10px 10px;
	line-height:1.4em;
	color:#444;
	font-size:14px;
}

.optext h5{
	padding-bottom:2px ;
	border-bottom:1px solid #8137e5;
	color:#8137e5;
	margin:10px 0 5px;
}

.op_img{
	width:422px;
	margin:0 auto;
}

.opbtn{
	width:860px;
	margin:15px auto 20px;
	
	background:#eee;
}
	
.opbtn p{
	float:left;
}

.opbtn p{
	display:block;
	width:128px;
	height:32px;
	line-height:17px;
	margin-right:5px;
	margin-bottom:5px;
background:#fe4f95;
	padding:5px;
	text-align:center;
	font-size:13px;
	color:#fffdd9;
	font-weight:bold;
	font-family: "Hiragino Kaku Gothic ProN","ç¹ï½¡ç¹§ï½¤ç¹ï½ªç¹§ï½ª", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	border-radius:2px;
}

.opbtn p a{
	color:#fff;
}

.onecol{
width: 800px;
border: 2px solid #fff664;
padding: 20px 10px;
margin: 20px auto 20px;
color: #333;
line-height: 1.3em;
font-size: 15px;
background:#fff;
}





.coursetable{
	font-size:14px;
	margin:0 auto;
}

.coursetable th{
	border:1px solid #fd3886;
	height:30px;
	height:30px;
	vertical-align:middle;
	background:#fdccf2;
}

.coursetable td{
	border:1px solid #fd3886;
	height:30px;
	vertical-align:middle;
	padding-left:10px;
	text-align:center;
}

.coursetable td div {
	margin:5px;
	line-height:1.3em;
}

.coursetable .mornig{
	background:#eefaff;
}

.coursetable .noon{
	background:#fff6e8;
}

.coursetable .night{
	background:#ffebfb;
}




ul.lists {
    width:100%;
    margin:0 auto 25px auto;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.lists li {
    width: 48%;

    list-style: none;
    padding-bottom: 65px;
    margin-bottom: 0;
    position: relative;
}
ul.lists li:first-child{
    margin-right:4%;
}




.movie_box01{border-radius: 7px;box-shadow: 0px 3px 7px #1d1d1d;margin-bottom: 35px;background: url("../images/movie/wp_1.jpg");background-position: center top; background-repeat: no-repeat;  line-height: 1.8em;padding: 10px 0 10px 0;position: relative;width: 100%}
.movie_box01 .icon{position: absolute;top: -20px ;right: -20px;}
.movie_box01 video{margin-bottom: 15px;margin:  0 auto}
.movie_box01 .box{width: 100%;margin: 0 auto 10px auto;}
.movie_box01 .name{border-radius: 7px;background: #333;color: aliceblue;text-align: center;padding: 5px;margin-right: 10px;margin-left: 10px;float: left;width:20% }
.movie_box01 .name2{text-align: left;color: #fff;font-weight: 600;float: left;width:70%}
.movie_box01 .cat{border-radius: 7px;background: #333;color: aliceblue;text-align: center;padding: 5px;margin-right: 10px;margin-left: 10px;float: left;width:20%}
.movie_box01 .cat2{text-align: left;color: #fff;font-weight: 600;float: left;width:70%}


.movie_box02{border-radius: 7px;box-shadow: 0px 3px 7px #1d1d1d;margin-bottom: 35px;background: url("../images/movie/wp_2.jpg");background-position: center top; background-repeat: no-repeat;line-height: 1.8em;padding: 10px 0 10px 0;position: relative;width: 100%}
.movie_box02 .icon{position: absolute;top: -20px ;right: -20px;}
.movie_box02 .box{width: 100%;margin: 0 auto 10px auto;}
.movie_box02 video{margin-bottom: 15px;margin:  0 auto}
.movie_box02 .name{border-radius: 7px;background: #333;color: aliceblue;text-align: center;padding: 5px;margin-right: 10px;margin-left: 10px;float: left;width:20%}
.movie_box02 .name2{text-align: left;color: #fff;font-weight: 600;float: left;width:70%}
.movie_box02 .cat{border-radius: 7px;background: #333;color: aliceblue;text-align: center;padding: 5px;margin-right: 10px;margin-left: 10px;float: left;width:20%}
.movie_box02 .cat2{text-align: left;color: #fff;font-weight: 600;float: left;width:70%}

.mtxt{
	width:auto;
	margin:5px auto;
	padding: 5px;
	height:60px;
	line-height:24px;
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	color:#f3ecce;
	font-weight:normal;
}





